# Preload Wallpapers
#preload = ~/Pictures/wallpapers/amongus.png

#preload = ~/Pictures/wallpapers/wallpaper.*

# Set the wallpaper on every display
#wallpaper = , /home/me/amongus.png
#wallpaper = , ~/Pictures/wallpapers/wallpaper.*

# Disable Splash
splash = false
